

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
19 Jan 2008 13:46:53 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.183])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0J5koHl072226	for <[email-masked]>;
Sat, 19 Jan 2008 13:46:52 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so2400464waf.7 for
<[email-masked]>; Fri, 18 Jan 2008 21:46:50 -0800 (PST)
Received: by 10.142.139.19 with SMTP id m19mr2554046wfd.7.1200721610390; Fri,
18 Jan 2008 21:46:50 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs117263wfi; Fri,
18 Jan 2008 21:46:49 -0800 (PST)
Received: by 10.65.44.5 with SMTP id w5mr9166316qbj.45.1200721608911; Fri,
18 Jan 2008 21:46:48 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id d37si6209191roh.11.2008.01.18.21.46.45; Fri,
18 Jan 2008 21:46:48 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0ILXYha001033; Fri,
18 Jan 2008 23:46:04 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14458255 for [email-masked]; Fri,
18 Jan 2008 23:46:04 -0600
Received: from relay3.cso.uiuc.edu (relay3.cso.uiuc.edu [128.174.5.121])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0J5k3lj006094 for
<[email-masked]>; Fri, 18 Jan 2008 23:46:03 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay3.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0J5jukE003653 for
<[email-masked]>; Fri, 18 Jan 2008 23:46:03 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0J5ju3k029449 for
<[email-masked]>; Fri, 18 Jan 2008 23:45:56 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0J5jsqv029448 for [email-masked]; Fri, 18 Jan 2008 23:45:54 -0600
Date: Fri, 18 Jan 2008 23:45:54 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Satellite Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801180160
Original-recipient: rfc822;[email-masked]
__C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

229
TXPS40 PHFO 190545
TCSSP

SOUTH PACIFIC TROPICAL CYCLONE SUMMARY - FIXES
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0545 UTC SAT JAN 19 2008

TROPICAL CYCLONE FUNA NEAR 21.9S 175.0E AT 19/0430 UTC BASED ON
MTSAT 4 KM IR RESOLUTION IMAGERY AND ANIMATION. POSITION ACCURATE
WITHIN 30 NM. ESTIMATED MAXIMUM 1 MINUTE MEAN WIND SPEED 115 KT.
MOVEMENT ESTIMATED TOWARDS 170 DEGREES AT 12 KT OVER THE PAST SIX
HOURS.

T5.5/6.0/D0.5/24 HOURS

REMARKS...EYE PATTERN WITH A LG SURROUNDING TEMP GIVES AN EYE NUMBER
OF 4.5. WMG EYE WITH B RING SUPPORTS AN EYE ADJUSTMENT OF 1.0...
YIELDING A DT OF 5.5. SLIGHT DEVELOPMENT IN PAST 24 HRS GIVES A MET
OF 5.5. PAT AGREES. CI HELD AT 6.0 DUE TO CONSTRAINTS.

$$
WROE

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.